    h1{
        font-family: "Copperplate Gothic Light", Arial, sans-serif;
    }
   
   body{
        background-color:#1e2019;
        font-family: "Copperplate Gothic Light", Arial, sans-serif;
        text-align: center;
        color:#dcdcdd;
    }

    h2{
        font-size:4vw;
        font-family: "Copperplate Gothic Light", Arial, sans-serif;
    }
    h3{
         font-size:2.8vw;
    }
    p{
        font-family: "Copperplate Gothic Light", Arial, sans-serif;
        font-size:1.5vw;
        width: 50vw;
    }

    a:link{
    color:#dcdcdd;
    }
    
    a:visited{
    color:#6f1818;
    }

    button{
            font-family: "Copperplate Gothic Light", Arial, sans-serif;
            font-size:2vw;
            color: #dcdcdd;
            background-color: #1e2019;
            border-width: 0vw
            
    }

    nav{
        font-size:2vw;
        font-family: "Copperplate Gothic Light", Arial, sans-serif;
        background-color: #533a71;
        
    }

    address {
        font-size:1vw;
    }
    
    .header {
  position: sticky;
  top: 0;
  align-content: center;
  background-color: #533a71;
  background-size:cover;


}

.imageflex {display: flex;}
.imageflexcontent {margin-left: 5px; margin-top: 0;}

    .wavy{
        position:relative;
    }
    .wavy span {
        position:relative;
        animation: animate 2s ease-in-out infinite;
        animation-delay: calc (0.1s * var(--i));
    }

    @font-face {
        font-family: "Copperplate Gothic Bold";
        src: url(fonts/Copperplate\ Gothic\ Bold\ Regular.ttf);
    }

        @font-face {
        font-family: "Copperplate Gothic Light";
        src: url(fonts/Copperplate\ Gothic\ Light\ Regular.ttf);
    }

    @keyframes animate {
        0% {
            transform:translateY(0vw);
        }
        20% {
            transform:translateY(-2vw);
        }
        40% {

        }
        100% {
            transform: translateY(0vw);
        }
    }